LP160 - Bug #303

LPA3588 Ubuntu 20.04.5 dtb id ubuntun00,000000000
05/26/2023 07:33 PM - [I0I

Status: Closed Start date: 05/26/2023
Priority: Normal Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP160 0g: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
00: APPIT:
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
ooon: LZ160_LPA3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
aooon
1000RK3588 UBUNTU_V1_230519.imgl000000
2[00dtb idll

dd if=/dev/mmcblkOp1 bs=1 count=1 2>/dev/null | xxd

30000000080echo -n -e "x8" | dd of=/dev/mmcblkOp1 bs=1 seek=0 count=1 conv=notrunc 2>/dev/null && sync
40000000gl0000000BoardConfig & dtslrk3588-neardi-linux-lpa3588-f0.dts

50000000cat /proc/device-tree/compatible 100000000

0000000000000oEno000000ooEo0000000oDEDO000000oDEDnODn
00000gtb id uountul 0O, 000000

goooooo

History

#1 - 06/02/2023 11:37 AM - sun

1.00000000000001000000000000000000+181000000000000000000
000ubuntul00000000000000ctric+00 0000 0001810000004

#2 - 09/12/2023 06:09 PM -0 0
- Status changed from New to Closed

-0000 changed from RK3588_UBUNTU_V1_230519.img to LZ160_LPA3588 ubuntu20.04_v2.0_20230712_2049.img

(000Lz160_LPA3588_ubuntu20.04_v2.0_20230712_2049.imgl00000Ipa3588-linux-folll

aoonoooooo

dtb id 0000004000000000

dtb enable 00160(0000051200y008192 dtb enable ldtb idlI0OO0

000atb idldto enable

dd if=/dev/mmcblkOp1 bs=1 count=1 2>/dev/null | xxd && dd if=/dev/mmcblkOp1 bs=1 skip=8192 count=1 2>/dev/null | xxd

000dto idDTB enablel]
echo -n -e "\xa" | dd of=/dev/mmcblkOp1 bs=1 seek=0 count=1 conv=notrunc 2>/dev/null && echo -n -e "\x1" | dd of=/dev/mmcblkOp1 bs=1
seek=8192 count=1 conv=notrunc 2>/dev/null && sync

(00dto ial000000(echo -n -e "xa"....)00al00000dtb idl0

O00echo -n -e "x8" | dd of=/dev/mmcblkOp1 bs=1 seek=0 count=1 conv=notrunc 2>/dev/null && echo -n -e "x1" | dd of=/dev/mmcblkOp1 bs=1
seek=8192 count=1 conv=notrunc 2>/dev/null && sync

O0oolecho -n -e "x0" | dd of=/dev/mmcblkOp1 bs=1 seek=0 count=1 conv=notrunc 2>/dev/null && echo -n -e "x0" | dd of=/dev/mmcblkOp1 bs=1
seek=8192 count=1 conv=notrunc 2>/dev/null && sync
000000000cat /proc/device-tree/compatible

000000egl000000O0D
oooooooooooooa

000rebootl00cTRLOCOONONONOND
